import { createSSRApp } from 'vue'
import store from './store'
import App from './App.vue'

export function createApp() {
  const app = createSSRApp(App)
  
  // 使用Pinia状态管理
  app.use(store)
  
  return {
    app
  }
}